---
names:
  full: Azure MySQL Flexible Server audit_log_events Parameter is not set with the CONNECTION event
  contextual: Flexible Server audit_log_events Parameter is not set with the CONNECTION event
description: Set audit_log_events to include CONNECTION on MySQL flexible servers.
type: COMPLIANCE_POLICY
categories:
  - RELIABILITY
  - PERFORMANCE
frameworkMappings:
  - /frameworks/cis-azure-v3.0.0/05/03/04
  - /frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration
